@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=cyrillic,cyrillic-ext,latin-ext');
body{
    background-color: #fff;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    min-width: 320px;
}
img{
    max-width: 100%;
    height: auto;
}
.clear{
    clear:both;
}
.text-orange{
    color: #ffa200;
}
header{
    position: relative;
}
.header-top{
    background-image: url(../img/header-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    /*background-size: cover;*/
    text-align: center;
    padding: 55px 0 0 0;
    height: 788px;
}
.header-top .h2{
    font-size: 60px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 40px;
    margin-top: 195px;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
.header-top .h3{
	font-size: 40px;
    font-weight: bold;
    color: #fff;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
.header-bot{
    position: absolute;
    top: 70%;
    width: 100%;
}
.block-tel{
    background: rgba(52,60,110,0.8);
    padding: 20px 0;
    text-align: center;
}
.block-tel .h4{
    padding: 0;
    margin: 0;
    font-size: 30px;
    color: #ffa200;
    font-weight: 700;
}
.block-tel a{
    color: #fff;
    text-decoration: none;
}
.main-menu{
    padding: 15px 0;
}
.main-menu .navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
}
.main-menu .navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 1px solid transparent;
}
.main-menu .navbar-default .navbar-nav>li>a {
    color: #414141;
    font-size: 30px;
    font-weight: 700;
}
.main-menu .navbar-default .navbar-nav>li>a:focus,
.main-menu .navbar-default .navbar-nav>li>a:hover {
    color: #414141;
    text-decoration: underline;
    background-color: transparent;
}
.main-menu .navbar-default .navbar-nav>.active>a,
.main-menu .navbar-default .navbar-nav>.active>a:focus,
.main-menu .navbar-default .navbar-nav>.active>a:hover {
    color: #414141;
    background-color: #fff;
    text-decoration: underline;
}
.main-menu .navbar-default .navbar-nav>li>a::before {
    position: absolute;
    content: "";
    width: 3px;
    height: 27px;
    right: -2px;
    top: 13px;
    background: #333;
}
.main-menu .navbar-default .navbar-nav>li:last-child> a::before {
    position: absolute;
    content: "";
    width: 3px;
    height: 27px;
    right: -2px;
    top: 13px;
    background: transparent;
}
.btn-orange{
    border-radius: 0px !important;
}
.btn-orange a{
    color: #000 !important;
    font-size: 30px !important;
    font-weight: 700 !important;
    padding: 7px 0 !important;
}
/*section-one*/
.section-one, .section-five, .section-seven{
    background: #384275;
    padding: 40px 0;
}
.border-white{
    border: 3px solid #fff;
    margin: 0 45px;
    padding: 10px 15px 30px 15px;
}
.section-one .h2,
.section-two .h2,
.section-four .h2,
.section-five .h2,
.section-six .h2{
    color: #fff;
    font-size: 38px;
    font-weight: 700;
    padding: 0;
    margin: 0;
    text-align: center;
}
.h2 span{
    background: rgba(255,255,255,0.2);
    padding: 5px 50px;
}
.services-list{
    list-style: none;
    margin: 0;
    padding: 0;
}
.services-list li{
    font-size: 23px;
    color: #fff;
    margin-bottom: 25px;
}
.services-list li img{
    position: absolute;
    margin-top: 10px;
}
.services-list li span{
    display: block;
    padding: 0 0 0 60px;
}
/*section-two*/
.section-two {
    background-image: url(../img/section-two-bg.jpg);
    background-position: center center;
    background-repeat: repeat;
    padding: 40px 0;
}
.section-two .h2{
    color: #343c6e;
}
.section-two .h2 span{
    background: rgba(52, 60, 110, 0.2);
    padding: 5px 50px;
}
.section-two__content{
    font-size: 18px;
    color: #343c6e;
    margin-top: 25px;
    padding: 0 45px;
}
/*section-three*/
.section-three {
    background-image: url(../img/section-three-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
}
.section-three__content{
    font-size: 25px;
    color: #fff;
    padding: 48px 0;
}
.section-three .btn-orange{
    font-size: 28px;
    color: #000;
    font-weight: 700;
    margin: 195px 0 0 0;
}
/*section-four*/
.section-four {
    background-image: url(../img/section-four-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    padding: 40px 0;
}
.section-four .h2, .section-six .h2{
    color: #343c6e;
}
.section-four .h2 span, .section-six .h2 span{
    background: rgba(52, 60, 110, 0.2);
    padding: 5px 50px;
}
.section-four h3{
	margin: 30px 0 0 0;
    text-align: center;
}
.gallery-text{
    font-size: 16px;
    color: #343c6e;
    font-weight: 700;
    text-align: justify;
    margin-top: 30px;
}
.gallery-main{
    margin-top: 30px;
    margin-bottom: 35px;
}
.gallery-nav{
    background: #d6d8e2;
    padding: 0 45px;
}
.gallery-nav div{
    padding: 10px;
}
.gallery-nav .slick-prev {
    left: 10px;
}
.gallery-nav .slick-next {
    right: 10px;
}
/*section-five*/
.panel-questions{
    margin-top: 50px;
}
.panel-questions .panel-title{
    font-size: 24px;
    color: #fff;
}
.panel-questions .panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border-color: #ddd;
}
.panel-questions .panel {
    background-color: transparent;
}
.panel-questions .panel-default {
    border-color: transparent;
}
.panel-questions .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: transparent;
    background: #d8dbe5;
    font-size: 24px;
    color: #343c6e;
}
/*section-six*/
.section-six {
    background: #fff;
    padding: 40px 0;
}
.main-partners{
    margin-top: 70px;
    overflow: hidden;
	color:#343c6e;
	font-size:18px;
}
.main-partners div{
	min-height:100px;
}
.main-partners > div{
    margin-bottom: 20px;
    text-align: center;
}
/*section-seven*/
.section-seven .h2 span {
    background: #d68e19;
    padding: 5px 50px;
}
.section-seven .h2{
    color: #000;
    font-size: 38px;
    font-weight: 700;
    padding: 0;
    margin: 0;
    text-align: center;
}
.section-seven__content{
    color: #d68e19;
    font-size: 18px;
    margin-top: 80px;
}
.section-seven__list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.section-seven__list li {
    font-size: 18px;
    color: #d68e19;
    margin-bottom: 5px;
}
.section-seven__list li img {
    position: absolute;
    margin-top: 2px;
}
.section-seven__list li span {
    display: block;
    padding: 0 0 0 25px;
}
.form-one{
    margin-top: 80px;
}
.form-one p{
    color: #fff;
    font-size: 18px;
}
.form-one span{
    color: #d68e19;
    font-size: 18px;
    display: block;
    margin: 10px 0;
}
.form-one .btn-form{
    width: 100%;
    border-radius: 0px;
    color: #000;
    font-size: 22px;
    font-weight: 700;
}
/*footer*/
.footer-bg {
    background-image: url(../img/footer-bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    padding: 30px 25px;
}
.no-pad{
    padding-right: 0;
    padding-left: 0;
}
.copy{
    background: #343c6e;
    color: #fff;
    font-size: 16px;
    padding: 6px 30px;
    text-align: right;
}
.copy a{
    color: #fff;
    text-decoration: underline;
}
.contact-info__list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.contact-info__list li {
    font-size: 24px;
    color: #181818;
    margin-bottom: 35px;
}
.contact-info__list li img {
    position: absolute;
    margin-top: 2px;
}
.contact-info__list li span {
    display: block;
    padding: 0 0 0 65px;
}
#sendform input.error{
	border: 1px solid red;
}
#sendform label.error{
	display: none !important;
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .block-tel .h4 {
        font-size: 30px;
    }
    .btn-orange a {
        font-size: 24px !important;
    }
    .main-menu .navbar-default .navbar-nav>li>a {
        font-size: 24px;
    }
    .section-three {
        background-size: cover;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .header-top {
        background-size: cover;
        height: auto;
        padding: 170px 0;
    }
    .header-top .h2 {
        font-size: 40px;
        margin: 0;
    }
    .header-bot {
        top: 55%;
    }
    .block-tel .h4 {
        font-size: 20px;
    }
    .btn-orange a {
        font-size: 17px !important;
    }
    .main-menu .navbar-default .navbar-nav>li>a {
        font-size: 17px;
    }
    .main-menu .navbar-default .navbar-nav>li>a::before {
        width: 2px;
    }
    .services-list li {
        font-size: 17px;
        margin-bottom: 10px;
    }
    .services-list li img {
        position: absolute;
        margin-top: 10px;
        width: 30px;
    }
    .services-list li span {
        padding: 0 0 0 40px;
    }
    .section-one .h2,
    .section-two .h2,
    .section-four .h2,
    .section-five .h2,
    .section-six .h2 {
        font-size: 25px;
    }
    .services-list, .services-img{
        margin: 10px 0 0 0;
    }
    .section-two {
        background-size: cover;
    }
    .section-four {
        background-size: cover;
    }
    .gallery-text {
        font-size: 18px;
        margin-top: 0px;
    }
    .section-seven .h2 {
        font-size: 24px;
    }
    .footer-bg {
        background-size: cover;
        padding: 50px 25px;
    }
    .contact-info__list li {
        font-size: 19px;
    }
    
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 767px) {
    .header-bot {
        position: relative;
    }
    .block-tel {
        padding: 20px 20px;
    }
    .main-menu .navbar-default .navbar-nav>li>a::before {
        display: none;
    }
    .btn-orange {
        margin: 0 15px;
    }
    .section-two__content {
        font-size: 16px;
    }
    .section-three__content {
        font-size: 18px;
    }
    .section-three .btn-orange {
        font-size: 18px;
        margin: 0;
    }
    .section-three {
        padding: 15px 0;
    }
    .panel-questions .panel-title {
        font-size: 18px;
    }
    .panel-questions .panel-title img {
        width: 30px;
    }
    .panel-questions .panel-default>.panel-heading+.panel-collapse>.panel-body {
        font-size: 18px;
    }
    .section-five .h2{
        font-size: 18px;
    }
    .section-five .h2 span {
        padding: 5px 10px;
    }
    .section-seven .h2 span {
        background: #d68e19;
        padding: 5px 1px;
    }
    .section-seven .h2 {
        font-size: 18px;
    }
    .contact-info__list li {
        margin-bottom: 55px;
    }
    .footer-bg {
        padding: 85px 25px 10px 25px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .header-top .h2 , .header-top .h3{
        font-size: 25px;
    }
    .block-tel .h4 {
        font-size: 18px;
    }
    .header-top {
        padding: 80px 0; 
    }
    .services-list li {
        font-size: 14px;
    }
    .section-three {
        text-align: center;
    }
    .gallery-text {
        font-size: 15px;
    }
    .section-five .h2 {
        font-size: 14px;
    }
    .section-seven .h2 {
        font-size: 15px;
        line-height: 2.0;
    }
    .section-seven__content {
        font-size: 15px;
        margin-top: 20px;
    }
    .contact-info__list li {
        font-size: 16px;
    }
    .contact-info__list li span {
        display: block;
        padding: 0 0 0 40px;
    }
    .contact-info__list li img {
        width: 25px;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 320px) {
    
}